[App]
ConfigPage=0
EnableClipboard=n
EnableGrab=y
EnableSelection=n
IndexWidth=155
MiniWindow=87, 545, 560, 728
MiniWndAutoRoolUp=0
MiniWndKeepSize=n
MiniWndKeepVisual=n
SearchList=
ShowIndex=y
Window=151, 109, 872, 659

[Search]
Engine=0

[TT]
Engine=101
LangDest=zh-CN
LangSrc=en
